<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add Text</key>
	<string>Neuer Text</string>
	<key>Audio</key>
	<string>Audio</string>
	<key>Blank Slide</key>
	<string>Leerdia</string>
	<key>Double-click to Edit</key>
	<string>Doppelklicken zum Editieren</string>
	<key>Images</key>
	<string>Bilder</string>
	<key>Insert Blank Slide</key>
	<string>Leerdia Hinzufügen</string>
	<key>Insert Map</key>
	<string>Neue Karte</string>
	<key>Options</key>
	<string>Parameter</string>
	<key>Snippets</key>
	<string>Bausteine</string>
	<key>Storyboard</key>
	<string>Storyboard</string>
	<key>Timeline</key>
	<string>Zeitleiste</string>
	<key>Videos</key>
	<string>Videos</string>
</dict>
</plist>
